{% extends 'partials/base.html.twig' %}

{% if admin.route %}
    {% set context = admin.page(true) %}
{% endif %}

{% block titlebar %}
    <h1><i class="fa fa-fw fa-shopping-cart"></i> {{ "PLUGIN_SHOPPINGCART.SHOPPING_CART"|tu }}</h1>
{% endblock %}

{% block content_top %}
    <div class="form-tabs">
        <div class="tabs-nav">
            <a class="tab__link {% if uri.basename == 'shoppingcart' %} active{% endif %}" data-tabid="tab-0.11" data-tabkey="tab-0.1" data-scope="data.0" href="{{ base_url_relative }}/shoppingcart">
                <span>{{ "Commandes"|tu }}</span>
            </a>
            <a class="tab__link {% if uri.basename == 'shoppingcart-addons' %} active{% endif %}" data-tabid="tab-0.12" data-tabkey="tab-0.1" data-scope="data.1" href="{{ base_url_relative }}/shoppingcart-addons">
                <span>{{ "Addons"|tu }}</span>
            </a>
        </div>
    </div>
{% endblock %}

{% block content %}

{% endblock %}


